import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CardInnovationComponent } from './card-innovation.component';

describe('CardComponentPlatformComponent', () => {
  let component: CardInnovationComponent;
  let fixture: ComponentFixture<CardInnovationComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CardInnovationComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CardInnovationComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
